body{padding: 0; border: 0;}

.navLink {
    font-size: 15px; color: #3ba978; font-weight: bold;
    margin-right: -10px; margin-left: 15px;
}

.header {
    background-image: url(imagens/img1.jpg);
    padding-left: 30px; background-size:cover;
    background-repeat: no-repeat; background-position-y: center;
    width: 100%; height: 200px; padding-right: 30px;
}

#pt{border: none; background: none; color: #3ba978; font-size: 15px; 
    font-weight: bold; margin-top: 19px; text-decoration: none;}

.header ul {
    border: none;
    list-style: none;
    background-color: white;
}

.header li a {
    display: block;
    padding: 10px 5px;
    text-decoration: none;
}

.header .logo {
    display: block;
    float: left;
    position: relative;
    font-size: 2em;
    top: 13px;
    text-decoration: none;
}

.header .menu {
    clear: both;
    max-height: 0;
    transition: max-height .2s ease-out;
}

.header .menu-icon {
    cursor: pointer;
    display: inline-block;
    top: 30px;
    padding: 28px 20px;
    justify-content: flex-end;
    color: white;
    position: relative;
    display: flex;
    user-select: none;
}

.header .menu-icon .navicon {
    background: white;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
}

.header .menu-icon .navicon:before,
.header .menu-icon .navicon:after {
    background: white;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
}

.header .menu-icon .navicon:before {
    top: 5px;
}

.header .menu-icon .navicon:after {
    top: -5px;
}

.header .menu-btn {
    display: none;
}

.header .menu-btn:checked~.menu {
    max-height: fit-content;
    top: -75px;
    margin-left: -30px;
    height: 100vh;
    width: 300px;
    position: relative;
    z-index: 6;
    padding-top: 50px;
}

.header .menu-btn:checked~.menu-icon .navicon {
    background: transparent;
}

.header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
}

.header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
}

.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
.header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
    top: 0;
}
.dropdown{
    margin-left: 10px;
}

#btnDrop {
    color: #3ba978;
    font-size: 15px;
    font-weight: bold;
    position: relative;
    text-decoration: none;
    border: none;
}

#itemDrop {
    color: #2a5663;
    font-weight: bold;
    padding: 0px;
    margin-left: 15px;
    width: fit-content;
}

#itemDrop:hover {
    opacity: 50%;
}

#titulo{
    float: left; margin-top: 10px; text-shadow: 2px 2px 3px black;
    color: white; font-size: 40px; 
}

@media screen and (max-width: 999px) {
    .header ul {
        overflow: hidden;
        background-color: white;
    }
}

@media (min-width: 999px) {
    .header {
        padding-right: 100px;
        padding-left: 100px;
    }

    #btnDrop {
        color: white; text-shadow: 2px 2px 3px black;
    }

    #pt{color: white; text-shadow: 2px 2px 3px black}

    #btnDrop {
        margin-top: 0px;
    }

    .dropdown{
        margin-left: 0px;
        margin-top: 14px;
    }

    .header li a {
        padding: 20px 30px;
    }

    .header .menu {
        clear: none;
        justify-content: flex-end;
        float: right;
        display: flex;
        max-height: none;
        position: relative;
        top: -55px;
        width: 100%;
    }

    .header .menu-icon {
        display: none;
    }

    .header ul {
        padding: 0px;
        border: 1px;
        list-style: none;
        background-color: none;
        background: none;
    }

    .header .logo {
        top: 15px;
    }

    .header li a {
        display: block;
        padding: 20px 20px;
        text-decoration: none;
    }

    .navLink {
        margin-right: -10px; text-shadow: 2px 2px 3px black;
        margin-left: 0px; color: white;
    }

    #titulo{
        float: left; margin-top: -30px; text-shadow: 2px 2px 3px black;
        color: white; font-size: 40px; 
    }
}


#recepcao{max-width: 550px; border-radius: 10px;}
.titulosSecundarios{color: #2a5663; font-weight: bold; font-size: 35px; line-height: 35px;}
#sobre{align-items: center; margin: auto; justify-content: center; margin-top: 60px; display: flex;}
@media only screen and (min-width: 999px) {
    #textoServicos{max-width: 635px; margin-top: 0px;}
}
@media only screen and (max-width: 999px) {
    #recepcao{max-width: 100%; border-radius: 10px;}
    #sobre{align-items: center; margin: auto; justify-content: center; display: flex; flex-direction: column-reverse;}
    .titulosSecundarios{font-size: 30px;}
} 


#servicos{
    width: auto; height: fit-content; min-width: 100%; background-image: url(imagens/fundo_servicos.png); 
    background-repeat: repeat; margin-top: 40px; z-index: 1; position: relative;
}
#divServicos{width: 600px; margin: auto; text-align: center; padding-top: 50px;}
#textoServicos{padding-left: 70px; padding-right: 70px; color: #2a5663;}
#circuloCheck{height: 30px; width: 30px; background-color: #2a5663; border-radius: 50%; margin-right: 5px;}
.check{color: #3ba978; display: flex; justify-content: center; padding-top: 8px;}
#cards{padding-bottom: 30px; justify-content: center;}
#cardServ{max-width: 300px; margin: 10px; border-radius: 0; border: none;}
#pricing{color: #2a5663; font-size: 17px; line-height: 24px;}
#skillsT1{color: #2a5663; font-size: small; width: 90px;}
#skillsT2{color: #2a5663; font-size: small; width: min-content;}
#skillsAtri{color: #2a5663; font-size: small; width: 110px;}
@media only screen and (max-width: 999px) {
    #cards{padding-bottom: 30px; display: grid; margin-top: 30px;}
    #cardServ{margin: 10px; border-radius: 10px; border: none; max-width: 450px;}
    #servicos{min-width: 100%;}
    #divServicos{width: auto; margin: auto; float: center; text-align: center; padding-top: 50px;}
    #pricing{color: #2a5663; font-size: 17px; line-height: 24px; width: 150px;}
    #textoServicos{padding-left: 30px; padding-right: 30px; color: #2a5663; margin-top: 30px;}
    #skillsT1{width: auto;}
    #skillsT2{width: auto;}
    #skillsAtri{width: auto;}
}


#WT{z-index: 3; position: absolute; top: 650px; right: 0px;}
#circulo1{
    height: 60px; width: 60px; background-color: #60b3e5; 
    border-radius: 50%; margin-right: 30px; display: flex; float: right;
}
#circulo2{
    height: 60px; width: 60px; background-color: #57a23c; 
    border-radius: 50%; margin-right: 30px; display: flex; float: right;
}
#iconeT{color: white; display: flex; justify-content: center; font-size: 25px; padding-top: 17px; padding-left: 16px;}
#iconeW{color: white; display: flex; justify-content: center; font-size: 35px; padding-top: 12px; padding-left: 15px;}
@media only screen and (max-width: 999px) {
    #WT{z-index: 3; top: 50%; transform: translateY(-50%); position: fixed;}
    #circulo1{height: 50px; width: 50px; margin-right: 10px;}
    #circulo2{height: 50px; width: 50px; margin-right: 10px;}
    #iconeT{padding-top: 13px; padding-left: 12px;}
    #iconeW{font-size: 33px; padding-top: 8px; padding-left: 11px;}
}


#skills{justify-content: center; margin-top: 60px; padding-bottom: 60px;}
#itemsSkill{display: flex; flex-direction: row;}
@media only screen and (max-width: 999px) {
    #skills{justify-content: center; margin-top: 60px; padding-bottom: 60px; display: grid;}
    #itemsSkill{display: flex;}
}


#footer{background-color:#2a5663; width: auto; height: auto; min-width: 100%;}
.titulosFooter{margin-top: 15px; color: white;}
#footerCopyrigth{text-align: center; font-weight: lighter;}
.textosFooter{font-size: small; color: white; text-decoration: none;}
.divRedes{height: 15px; width: 15px; border-radius: 50%; background-color: none; border-color: white;}
@media only screen and (min-width: 999px) {
    .col-md-3{padding-right: 60px;}
}
@media only screen and (max-width: 999px) {
    #rowFooter{justify-content: center; display: grid; justify-items: center; text-align: center;}
    .col-md-3{margin: 30px;}
}